Subject: Re: [PATCH 0/8][BONDING]: Some BUGs and deadlocks fixes and a bit of concomitant cleanups.

From: Jay Vosburgh <[email-masked]>
Date: Fri, 02 May 2008 17:25:52 -0700

David Miller <[email-masked]> wrote:

>From: Pavel Emelyanov <[email-masked]>
>Date: Tue, 29 Apr 2008 18:51:32 +0400
>
>> While looking at the bonding driver I found four bugs visible with
>> the unaided eye. Here are the fixes, but I also cleaned up some
>> places, I just couldn't come by. If you consider those cleanups to
>> be for next merge window, just kick me and I'll resubmit this set
>> without them.
>
>I think all of these patches are excellent.
>
>Jay, et al., can you make sure these go to Jeff and
>get integrated?

	Yep, I played with them today, and am passing on the bug fixes
for 2.6.26 and the cleanups for -next.

	-J

---
	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]